﻿#LeftPanel {width:285px;vertical-align:top;padding:0px 20px 0px 20px;}
#RightPanel {vertical-align:top;text-align:right;padding-right:30px;padding-top:28px;}
#CurrentDate {color:#575757;font-size:10px;text-align:left;display:block;padding:1px 4px 4px 4px}
#NewsBox {background-repeat:no-repeat;background-position:top;height:152px;width:235px;margin:auto;text-align:right;padding:50px 25px 0px 25px;line-height:150%}
.NewsCaption {font-weight:bold;border-bottom:1px dashed silver}
.NewsBody {color:#e0e0e0}
.NewsBoxRed {background-image:URL('../images/NewsBox-Red.gif')}
.NewsBoxBlue {background-image:URL('../images/NewsBox-Blue.gif');z-index:0}
.NewsBoxYellow {background-image:URL('../images/NewsBox-Yellow.gif')}
.NewsBoxYellow .NewsCaption, .NewsBoxYellow .NewsBody, .NewsBoxYellow .more {color:#333333!important}
.NewsBoxYellow .NewsCaption {border-bottom:1px dashed #800000}
.NewsBoxGreen {background-image:URL('../images/NewsBox-Green.gif')}
.NewsBoxGreen .NewsCaption, .NewsBoxGreen .NewsBody {color:#333333}
.NewsBoxGreen .NewsCaption {border-bottom:1px dashed #009500}
#NewsActionLine {text-align:left}
#NewsActionLine a {color:white}
#EventsBox {background-repeat:no-repeat;background-position:top;height:202px;width:285px;margin:auto;text-align:right;cursor:default;line-height:150%;}
.EventsBoxRed {background-image:URL('../images/EventsBox-Red.jpg')}
.EventsBoxBlue {background-image:URL('../images/EventsBox-Blue.jpg')}
.EventsBoxYellow {background-image:URL('../images/EventsBox-Yellow.jpg')}
.EventsBoxYellow .more {color:#333333!important}
.EventsBoxGreen {background-image:URL('../images/EventsBox-Green.jpg')}
#EventsMonth {font-size:13px;font-weight:bold;padding:17px 20px 0px 105px;text-align:center}
#EventsMonth span {width:116px;text-align:center;display:block;margin-right:10px;margin-left:10px}
#CalPrev, CalNext {width:12px}
#EventsTable {margin-right:18px;margin-top:10px}
#EventsTable td {width:19px;height:15px;background-color:white;text-align:center;font-size:9px;color:black;line-height:140%;padding:0;}
#EventsTable .EventOn {background-color:#e8bf03;font-weight:bold;}
#EventsTable .EventsTableDays  td {background-color:#e8bf03;font-weight:bold;font-size:13px;line-height:100%}
#CalendarActionLine {position:relative;top:+4px;text-align:center}
#CalendarActionLine .more {color:white;text-decoration:underline;display:inline;}
#CalendarActionLine button {width:77px;height:30px}
#TipsBox {background-repeat:no-repeat;background-position:top;height:152px;width:243px;margin:auto;text-align:right;padding:50px 25px 0px 17px;line-height:150%;}
#TipsContainer {display:none;}
#TipsContainer li {height:103px}
#TipsActionLine {padding-top:10px}
#TipsActionLine .more {color:white;text-decoration:underline;display:inline;}
#TipsActionLine button {width:85px}
#TipsBox a {color:white;text-decoration:none;}
.TipsBody {color:#e0e0e0;margin-bottom:10px}
.TipsAuthor {font-weight:bold;font-style:italic;}
.TipsBoxRed {background-image:URL('../images/TipsBox-Red.jpg')}
.TipsBoxBlue {background-image:URL('../images/TipsBox-Blue.jpg')}
.TipsBoxYellow {background-image:URL('../images/TipsBox-Yellow.jpg')}
.TipsBoxYellow .TipsBody, .TipsBoxYellow .TipsAuthor, .TipsBoxYellow .more {color:#333333!important}
.TipsBoxGreen {background-image:URL('../images/TipsBox-Green.jpg')}
.TipsBoxGreen .TipsBody, .TipsBoxGreen .TipsAuthor {color:#333333!important}
#EmptyBox {background-repeat:no-repeat;background-position:top;height:152px;width:235px;margin:auto;text-align:right;padding:50px 25px 0px 25px;line-height:150%}
.EmptyBoxRed {background-image:URL('../images/EmptyBox-Red.jpg')}
.EmptyBoxBlue {background-image:URL('../images/EmptyBox-Blue.jpg')}
.EmptyBoxYellow {background-image:URL('../images/EmptyBox-Yellow.jpg')}
.EmptyBoxGreen {background-image:URL('../images/EmptyBox-Green.jpg')}
.newsticker-jcarousellite,.PicturesCarusel {display:none}
.newsticker-jcarousellite ul li {list-style:none; display:block; padding-bottom:1px; margin-bottom:5px;height:110px}   
.newsticker-jcarousellite a {text-decoration:none;color:white}   
#PicturesBox {background-color:#edeef0;border:1px solid #d2d4d3;height:126px;padding:0 6px;background-image:url('../images/PicsCaruselBG.gif');margin-top:5px}
#PicturesBox .next {}
#PicturesBox .prev {}
.PicturesCarusel {direction:ltr}
.PicturesCarusel img {padding:8px 4px 0px 4px;cursor:pointer;border:0}
#ForumBox, #SalesBox {background-color:#f3f3f3;background-image:url('../images/CaptionForum.gif');background-repeat:no-repeat;background-position:top right;border:1px solid #d2d4d3;height:150px;margin-top:10px;text-align:right;padding:50px 20px 0px 20px;line-height:130%;}
.limitHeight {overflow:auto;height:120px}
#SalesBox {background-image:url('../images/CaptionSales.gif');}
#ForumBox {width:270px;margin-left:10px}
.forumCaption {font-weight:bold;color:black}
.forumBody {font-size:11px;display:inline;line-height:100%}
.forumDetails {font-weight:normal;font-size:10px;color:#d52202}
#SalesBox a, #ForumBox a {text-decoration:none;color:#444}
#ForumBox .more, #SalesBox .more {color:#0000FF;text-decoration:underline;display:inline;}
#TipEdit {width:400px;height:140px;border:1px solid silver;font-family:Arial;font-weight:bold}
#MainTable {width:100%}

